p#p49 span.questionlabel {
    font-size: 14px;
    display: block;
}

p#p49 {
    padding: 0px;
    display: inline-block;
    width: 60%;
    margin: 0px;
}

#content3 input#id49 {width: 98%;}

button {
    height: 45px;
}

span#applybtn {
    display: inline-block;
    max-width: 25px;
}